.vacancies-list {
  padding: 0 0 70px;
  margin: 0 0 0;
  list-style: none; }
  @media (min-width: 768px) {
    .vacancies-list {
      padding: 0 0 95px; } }
  @media (min-width: 1024px) {
    .vacancies-list {
      padding: 0 0 30px; } }
  .vacancies-list > li {
    border-bottom: 1px solid #fff;
    position: relative; }
    .vacancies-list > li:first-child {
      border-top: 1px solid #fff; }
    .vacancies-list > li.active .opener {
      -webkit-transform: translate(0, -50%) rotate(45deg);
          -ms-transform: translate(0, -50%) rotate(45deg);
              transform: translate(0, -50%) rotate(45deg); }
    .vacancies-list > li ul {
      margin-bottom: 15px; }
      .vacancies-list > li ul li {
        margin-bottom: 15px; }
  @media (min-width: 1024px) {
    .vacancies-list .h2 {
      font-size: 26px; } }
  .vacancies-list .opener {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    -webkit-transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    margin: 3px 3px 0 0; }
    .vacancies-list .opener:hover {
      opacity: 0.5; }
    .vacancies-list .opener svg {
      width: 20px; }
      @media (max-width: 767px) {
        .vacancies-list .opener svg {
          width: 18px !important; } }
  .vacancies-list .top-row {
    position: relative;
    padding: 10px 0; }
    @media (min-width: 768px) {
      .vacancies-list .top-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        padding: 21px 0; } }
    .vacancies-list .top-row .h2, .vacancies-list .top-row .h1 {
      display: block;
      margin-bottom: 0;
      padding-right: 15px; }
      @media (min-width: 768px) {
        .vacancies-list .top-row .h2, .vacancies-list .top-row .h1 {
          width: 50%; } }
      @media (max-width: 767px) {
        .vacancies-list .top-row .h2, .vacancies-list .top-row .h1 {
          font-size: 20px; } }
    .vacancies-list .top-row span {
      display: block;
      margin-top: 3px; }
      @media (min-width: 768px) {
        .vacancies-list .top-row span {
          width: 50%;
          padding-left: 8px; } }
  @media (min-width: 768px) {
    .vacancies-list .slide {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end; } }
  @media (min-width: 768px) {
    .vacancies-list .inner {
      width: 50%;
      padding-bottom: 25px;
      padding-left: 8px; } }
  .vacancies-list .inner a {
    color: #fff; }
  .vacancies-list .inner p {
    margin: 0 0 22px; }
